Subject: New Reply Received - Re: Your return request has been cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 17:24:42 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div>Dear Customer Service, </div>
<div><br></div>
<div>In replied many times but i am receiving the same email reply, still the case has not been resolve its already 1 month have passed.</div>
<div><br></div>
<div>You can take the AED 62, i don't want the return. I'm tired replying for the same email over and over again.</div>
<div><br></div>
<div>Thank you.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 28 Mar 2022 at 12:19 am, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0992818255"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4021369</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmad Hokan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​ Hi Sheila,<br>
</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div id="yiv0992818255yqtfd99708" class="yiv0992818255yqt4944860493"><div dir="ltr">The Support Team.</div></div>
</div></div>
<div id="yiv0992818255yqtfd89256" class="yiv0992818255yqt4944860493">
<div><br></div>
<br>

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4021369